## aspell-ar 0.0.20060329

=== debian/changelog ===
aspell-ar (0.0.20060329-6) unstable; urgency=medium

  * Update maintainer address (Closes: #899441)

 -- Lior Kaplan <kaplan@debian.org>  Fri, 03 Aug 2018 11:56:04 +0300

aspell-ar (0.0.20060329-5) unstable; urgency=low

  [ Agustin Martin Domingo ]
  * Enable Auto-Hash feature to no longer modify shipped files

  [ Lior Kaplan ]
  * Drop contents file
  * Auto-generate symlinks for rws files

 -- Lior Kaplan <kaplan@debian.org>  Sun, 30 Jun 2013 00:23:19 +0300

aspell-ar (0.0.20060329-4) unstable; urgency=low

  * The make lintian happy upload
    - description-contains-homepage
    - debhelper-but-no-misc-depends
    - debian-rules-ignores-make-clean-error
    - debian-rules-missing-recommended-target
  * Switch to dpkg-source 3.0 (quilt) format

 -- Lior Kaplan <kaplan@debian.org>  Sat, 30 Jul 2011 16:04:05 +0200

aspell-ar (0.0.20060329-3) unstable; urgency=low

  * Fix FTBFS: add aspell to Build-Depends-Indep (Closes: #392770)

 -- Lior Kaplan <kaplan@debian.org>  Fri, 13 Oct 2006 15:03:40 +0200

aspell-ar (0.0.20060329-2) unstable; urgency=low

  [ Mohammed Sameer ]
  * debian/copyright:
    - Forgot a trailing ">" after the email.
    - Removed the "All rights reserved" part.
  * Now Build-Depends on debhelper >> 5.0.0
  * Use debhelper compatibility level 5
  * Bumped Standards-Version to 3.7.2

  [ Lior Kaplan ]
  * Change maintainer to Debian Arabic Packaging Team
  * debian/control: Split build depends to arch dependent / independent
  * Add debian/compat
  * Add ar.alias file

 -- Lior Kaplan <kaplan@debian.org>  Sat,  7 Oct 2006 19:18:21 +0200

aspell-ar (0.0.20060329-1) unstable; urgency=low

  * Initial release Closes: #360516

 -- Mohammed Sameer <debian@foolab.org>  Sun,  2 Apr 2006 22:40:28 +0200
