=== debian/control ===
Source: aspell-ar
Section: text
Priority: optional
Maintainer: Lior Kaplan <kaplan@debian.org>
Standards-Version: 3.9.4
Build-Depends: debhelper (>=9)
Build-Depends-Indep: aspell (>= 0.60.4), dictionaries-common-dev (>= 1.11.2)
Vcs-Browser: https://salsa.debian.org/kaplan/aspell-ar
Vcs-Git: https://salsa.debian.org/kaplan/aspell-ar.git
Homepage: http://foolab.org/projects/arspell/

Package: aspell-ar
Architecture: all
Depends: aspell (>= 0.60.4), dictionaries-common (>= 0.70.2), ${misc:Depends}
Provides: aspell-dictionary
Description: Arabic dictionary for aspell
 This package contains all the required files to add support
 for Arabic language to aspell spell checker.
