=== debian/rules ===
#!/usr/bin/make -f

BASEDIR=`pwd`/debian/aspell-ar

%:
	dh $@

override_dh_auto_configure:
	./configure

override_dh_auto_install:
	$(MAKE) DESTDIR=$(BASEDIR) install
	rm -f $(BASEDIR)/usr/lib/aspell/ar.rws
	gzip -9c ar.cwl > $(BASEDIR)/usr/share/aspell/ar.cwl.gz
	installdeb-aspell
